Issue 53300 - IDL: com.sun.star.ucb.XSimpleFileAccess::getSize()
IDL: com.sun.star.ucb.XSimpleFileAccess::getSize()
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
All All
: P4 trivial
: ---
Assigned To: christianjunker
issues@api
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-14 17:42 UTC by christianjunker
Modified: 2013-02-24 21:09 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description christianjunker 2005-08-14 17:42:05 UTC
We should point out the unit for that the getSize(filename) returns. It is bytes of course.
The return field right now is:
"""
Returns
Size of the file
"""
which could be changed to:
"""
Returns
Size of the file in bytes
"""

Assigning to myself (cws cyb1).
Comment 1 christianjunker 2005-08-19 00:37:25 UTC
set to started.
Comment 2 christianjunker 2005-10-07 17:07:16 UTC
fixed.
Comment 3 jsc 2005-12-01 14:58:56 UTC
JSC: i have verified the minor docu changes in offapi on cws cyb2

I have adapted the target to OOo3.0 to bring this minor docu fix in the next
release. It would be nice to have it in OOo2.0.2 but the guideliness for product
updates doesn't allow this kind of fixes
Comment 4 jsc 2005-12-02 13:46:17 UTC
new target
Comment 5 ace_dent 2008-05-16 03:30:49 UTC
This Issue is 'Verified' and not updated in 1yr+, so Closing.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~